## php-zumba-json-serializer 3.0.2

=== debian/changelog ===
php-zumba-json-serializer (3.0.2-1) unstable; urgency=medium

  * Apply copyright years
  * New upstream version 3.0.2
  * Remove non useful php pkg tools overrides
  * Fix d/clean

 -- William Desportes <williamdes@wdes.fr>  Fri, 16 Dec 2022 04:34:51 +0100

php-zumba-json-serializer (3.0.1-2) unstable; urgency=medium

  * Include the company name in d/copyright "Zumba"

 -- William Desportes <williamdes@wdes.fr>  Sun, 04 Dec 2022 10:33:41 +0100

php-zumba-json-serializer (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1015858)

 -- William Desportes <williamdes@wdes.fr>  Wed, 28 Sep 2022 21:56:18 +0200
