=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/zumba-json-serializer-$1\.tar\.gz/ \
  https://github.com/zumba/json-serializer/tags .*/(\d\S+)\.tar\.gz
