## php-zumba-json-serializer 3.2.1

=== debian/changelog ===
php-zumba-json-serializer (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1

 -- William Desportes <williamdes@wdes.fr>  Wed, 18 Oct 2023 20:08:41 +0200

php-zumba-json-serializer (3.2.0-1) unstable; urgency=medium

  * Use git mode in d/watch
  * New upstream version 3.2.0
  * Drop phpunit 10 patch
  * Add php-opis-closure to B-Depends and DEP-8 tests

 -- William Desportes <williamdes@wdes.fr>  Tue, 26 Sep 2023 10:58:18 +0200

php-zumba-json-serializer (3.0.2-2) unstable; urgency=medium

  * Add a patch for phpunit 10
  * Update Standards-Version to 4.6.2
  * Update the description and short description (Closes: #1052400)

 -- William Desportes <williamdes@wdes.fr>  Sat, 23 Sep 2023 11:05:39 +0200
