=== debian/control ===
Source: php-zumba-json-serializer
Section: php
Priority: optional
Maintainer: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-opis-closure,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.2
Homepage: https://github.com/zumba/json-serializer
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zumba-json-serializer
Vcs-Git: https://salsa.debian.org/php-team/pear/php-zumba-json-serializer.git -b debian/latest
Rules-Requires-Root: no

Package: php-zumba-json-serializer
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: Library to serialize PHP variables in JSON format
 Json Serializer is similar to the serialize() function in PHP,
 you can also un-serialize the JSON generated by this tool
 and have the PHP content back.
