## php-zumba-json-serializer 3.2.2

=== debian/changelog ===
php-zumba-json-serializer (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
  * Update Standards-Version to 4.7.0

 -- William Desportes <williamdes@wdes.fr>  Wed, 11 Dec 2024 10:05:05 +0100
