=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                php-opis-closure,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               pkg-php-tools
+Standards-Version: 4.7.0
 Homepage: https://github.com/zumba/json-serializer
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zumba-json-serializer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zumba-json-serializer.git -b debian/latest
