=== debian/tests/control ===
Tests: run-upstream-tests
Depends: php-opis-closure, phpab, phpunit, pkg-php-tools (>= 1.41~), @
