=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none" \
   https://github.com/zumba/json-serializer/ \
   refs/tags/([\d\.]+)
