## php-zumba-json-serializer 3.2.4

=== debian/changelog ===
php-zumba-json-serializer (3.2.4-1) unstable; urgency=medium

  * New upstream version 3.2.4 (Closes: #1128481, CVE-2026-27206)
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.3
  * Migrate d/watch to version 5
  * Add Security-Contact to d/u/metadata

 -- William Desportes <williamdes@wdes.fr>  Mon, 02 Mar 2026 16:01:59 +0100
