=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-zumba-json-serializer
 Section: php
-Priority: optional
 Maintainer: William Desportes <williamdes@wdes.fr>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
@@ -8,11 +7,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/zumba/json-serializer
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zumba-json-serializer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zumba-json-serializer.git -b debian/latest
-Rules-Requires-Root: no
 
 Package: php-zumba-json-serializer
 Architecture: all
